group=org.hnau.api
artifactId=common
version=1.0.0

pom.name=Api common
pom.description=Api common
pom.developer.id=org.hnau
pom.developer.name=Mark Zorikhin
pom.developer.email=hnau256@gmail.com
pom.url=https://gitlab.com/hnau.org/api/common.git
pom.scm.url=scm:git@gitlab.com:hnau.org/api/common.git